aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Why cannot use link->downlaod in web-browzer?  (Read 4083 times)

Stevenisme

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 40
  • Help !
Why cannot use link->downlaod in web-browzer?
« on: December 06, 2004, 07:10:01 AM »

I am using Fedora core 2 with mozilla 1.6
I have installed fc2 amule 2.0rc7 rpm

I have install the mox but still cannot start to download by the links form the web? Who can help me solve?

PS: I check the my ed2k is in /usr/bin/ which create by run the rpm.

 :baby: :baby: :baby: :baby: :baby:
Logged
Steven learning to be a expect but now he need you help.

Jacobo221

  • Hero Member
  • *****
  • Karma: 3
  • Offline Offline
  • Posts: 2711
Re: Why cannot use link->downlaod in web-browzer?
« Reply #1 on: December 06, 2004, 07:56:43 AM »

duplicate thread? ;)
Logged

Stevenisme

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 40
  • Help !
Re: Why cannot use link->downlaod in web-browzer?
« Reply #2 on: December 06, 2004, 08:23:10 AM »

Of course not!
Because I am the author of the original thread.
Since no one care my question and I ask again!

 :]
Logged
Steven learning to be a expect but now he need you help.

Jacobo221

  • Hero Member
  • *****
  • Karma: 3
  • Offline Offline
  • Posts: 2711
Re: Why cannot use link->downlaod in web-browzer?
« Reply #3 on: December 06, 2004, 09:06:43 AM »

we did care, but what else can we do? either mozilla or mozex are broken. you must upgrade to mozilla 1.7 ot downgrade to another mozex version depeding on where the bug is.
the ed2k parser surely has no problems, since it wors for _all_ other apps. therefor, the bug can't be there. if yuo refuse to upgrade to mozilla 1.7 because FC2 hasn't mozilla 1.7 and you refuse to upgrade to FC3 then...
anyway, fi you find any soultion, please report or add it to the wiki for future :)

Greetings!
Logged

lfroen

  • Guest
Re: Why cannot use link->downlaod in web-browzer?
« Reply #4 on: December 06, 2004, 10:27:43 AM »

The ideal solution would be extension to Firefox that will use EC to connect to running amule and send download command. Or report error if amule not running / not responding.
It should be implemented as protocol handler.
Logged

Stevenisme

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 40
  • Help !
Re: Why cannot use link->downlaod in web-browzer?
« Reply #5 on: December 06, 2004, 01:05:30 PM »

In Fedora core 2 the default web-browzer is mozilla 1.6
Then can someone tell me a way to update to 1.7?

 :O :O
Logged
Steven learning to be a expect but now he need you help.

Stevenisme

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 40
  • Help !
Re: Why cannot use link->downlaod in web-browzer?
« Reply #6 on: December 06, 2004, 03:50:43 PM »

There is a way to update to 1.6 to 1.7 in core 2

---use yum! 8o

edit /etc/yum.config

[mozilla-seamonkey]
name=Latest mozilla releases from mozilla.org
baseurl=ftp://ftp.mozilla.org/pub/mozilla.org/mozilla/yum/SeaMonkey/releases/current/redhat/$releasever

after add this lines.
run yum update mozilla
Logged
Steven learning to be a expect but now he need you help.

Stevenisme

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 40
  • Help !
Re: Why cannot use link->downlaod in web-browzer?
« Reply #7 on: December 06, 2004, 04:09:16 PM »

However the FAQ 's link handle..
don't mention how to remove the mozex?(just saic remove but how?)

PS: I still cannot use the link after update to 1.7 ( may be I cannot remove the mozex)
« Last Edit: December 06, 2004, 04:11:34 PM by Stevenisme »
Logged
Steven learning to be a expect but now he need you help.

Jacobo221

  • Hero Member
  • *****
  • Karma: 3
  • Offline Offline
  • Posts: 2711
Re: Why cannot use link->downlaod in web-browzer?
« Reply #8 on: December 06, 2004, 07:24:38 PM »

Stevenisme: are you sure nothing is wrong on your system??? ;)
about uninstalling mozex, that should be in mozex's webpage's docs. not aMule. each mozex version used to be uninstalled in a different way depending o the browser it was installed on (if it was at all possible to remove). as you can understand, we can't go on adding help pages about other apps :)

Greetings!
Logged

Stevenisme

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 40
  • Help !
Re: Why cannot use link->downlaod in web-browzer?
« Reply #9 on: December 07, 2004, 01:09:29 AM »

i See
About the update, I am 100% sure his correctness, I still testing it!
Logged
Steven learning to be a expect but now he need you help.

KamiKazeNH

  • Jr. Member
  • **
  • Karma: 0
  • Offline Offline
  • Posts: 67
  • Another crazy Brazilian guy -:)
    • Musik4All
RE: Why cannot use link->downlaod in web-browzer?
« Reply #10 on: December 09, 2004, 07:56:48 PM »

Quote
Originally posted by Stevenisme
I am using Fedora core 2 with mozilla 1.6
I have installed fc2 amule 2.0rc7 rpm

I have install the mox but still cannot start to download by the links form the web? Who can help me solve?

PS: I check the my ed2k is in /usr/bin/ which create by run the rpm.

 :baby: :baby: :baby: :baby: :baby:

http://www.amule.org/wiki/index.php/Ed2k_links_handling

...and good reading :)
Logged
:wq!

Fábio "KamiKazeNH" Junior
Rio Grande do Sul - Brasil!